Skip to main content

Withdraw assets

POST 

/withdrawal

Request to withdraw assets to a wallet or bank account.

info

This is a private endpoint. To send requests, you need to authenticate.

warning

2FA and address confirmation by email are disabled for withdrawals using the API.

Rate limit weight points: 1

Request

Body

    symbolstringrequired

    The asset you want to withdraw.

    Example: BTC
    amountstringrequired

    The quantity of the asset to withdraw.

    Example: 1.5
    addressstringrequired

    The address where to withdraw assets.

    You can only withdraw to addresses which you have added and confirmed in your address book. Funds cannot be recovered after being withdrawn to the wrong address.

    Example: BitcoinAddress
    paymentIdstring

    The unique identifier of the transaction of a digital asset. It is sometimes called note, memo, or tag. Should be specified when withdrawing straight to another exchange or merchants that require a paymentId.

    Example: 10002653
    internalbooleandeprecated

    Deprecated Do not use or set to false to avoid errors.

    Default value: false
    addWithdrawalFeeboolean

    Indicates if a fee is added in addition to the requested amount. If false, the fee is part of the requested amount and subtracted from the withdrawal.

    Default value: false

Responses

The request was successful.

Response Headers
    bitvavo-ratelimit-remaining

    The number of remaining weight points before it resets at bitvavo-ratelimit-resetat.

    bitvavo-ratelimit-resetat

    The time when bitvavo-ratelimit-remaining resets to bitvavo-ratelimit-limit.

    bitvavo-ratelimit-limit

    The number of available weight points in one minute.

Schema
    successboolean

    Indicates if the withdrawal request was successful.

    Example: true
    symbolstring

    The asset that was withdrawn.

    Example: BTC
    amountstring

    The total amount deducted from your balance.

    Example: 1.5